
Packaging - Bug #7084

katello-install needs to install rubygem-hammer_cli_import by default

08/14/2014 09:33 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1128845 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/458

0

  

Description

Created as upstream issue for BZ1128845

Associated revisions

Revision 0a0777d7 - 08/22/2014 02:17 PM - Jason Montleon 

fixes #7084 - add rubygem-hammer_cli_import dep

Revision 87bb97e4 - 08/25/2014 01:28 PM - jmontleon 

Merge pull request #4580 from jmontleon/add-h-c-import-dep

fixes #7084 - add rubygem-hammer_cli_import dep

History

#1 - 08/14/2014 09:34 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4580 added

- Pull request deleted ()

#2 - 08/15/2014 02:15 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/18/2014 08:33 AM - Eric Helms

- Target version changed from 54 to 55

#4 - 08/25/2014 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 90 to 100

Applied in changeset commit:katello|0a0777d79a5dd340588148ab1d241013eb0c96bb.

#5 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 02/14/2016 11:27 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (55)
#7 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
